@if (section) {
  <div class="section">
    <div class="fields">
      @for (field of section.fields; track field) {
        <label>{{ field.name | translate }}</label>
        <sqtm-app-print-field-value [field]="field">
        </sqtm-app-print-field-value>
      }
    </div>
    <div class="custom-fields m-t-10">
      @for (field of section.optionalFields; track field) {
        <label>{{ field.name | translate }}</label>
        <sqtm-app-print-field-value [field]="field">
        </sqtm-app-print-field-value>
      }
    </div>
    <div class="custom-fields m-t-10">
      @for (field of section.customFields; track field) {
        <label>{{ field.name | translate }}</label>
        <sqtm-app-print-field-value [field]="field">
        </sqtm-app-print-field-value>
      }
    </div>
    <div class="m-t-10">
      <label>{{
        'sqtm-core.entity.generic.description.label' | translate
      }}</label>
      <span [innerHTML]="section.description | safeRichContent"> </span>
    </div>
  </div>
}
